* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gtelv-687_ip:after { display: table; content: ''; clear: both; }

.sbfxe-994_gnj { clear: both; }

.ixy_222-nabil { width: 1000px; margin: 0 auto; }


.pi_891__gz
{
	display: block;
}

.pi_891__gz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ixy_222-nabil
{
	margin-top: 70px;
}

.sfg-908_imrgz 
{
	display: table;
	position: relative;
}



.ghc-56_fg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ghc-56_fg > a
{
	display: block;
	float: left;
}

.ghc-56_fg > a.t_900__abbif
{
	margin-right: 10px;
}

.ghc-56_fg > a.lhj_515__zevhe
{
	margin-right: 10px;
}


.ghc-56_fg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ghc-56_fg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ghc-56_fg > a.t_900__abbif > div > span
{
	background-image: url(../images/FB.png);
}

.ghc-56_fg > a.lhj_515__zevhe > div > span
{
	background-image: url(../images/X.png);
}

.ghc-56_fg > span.luwcj-643_iyj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hadv_94__pcahg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ymfld-230_ffw { background-color: #171717; }

.ymfld-230_ffw .cc-981_g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ymfld-230_ffw .c-873_jiff { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ymfld-230_ffw .c-873_jiff > .dhpa_533__adz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c-873_jiff .fpx_745-q
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ie-988_b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ie-988_b > .sib-263_lnt 
{
	float: right;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec.active > .fzl-681_e
{
	visibility: visible;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li
{
	display: block;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a:hover > .qywih_521-b > .ct_852__bxyps
{
	 
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .iid_730__d
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a:hover > .iid_730__d
{
	text-decoration: underline;
}




.sib-263_lnt > .hros-28_llec > .fwhp-89_e
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sib-263_lnt > .hros-28_llec.active > .fwhp-89_e
{
	background: #f5f5f5;
}


.sib-263_lnt > .hros-28_llec > .fwhp-89_e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ie-988_b .ubi_894__ek
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ie-988_b .ubi_894__ek > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ie-988_b .hros-28_llec.active .ubi_894__ek > span
{
	color: #171717;
}



.ie-988_b .cxgjx-972_ijjg
{
	height: 24px;
	width: 34px;
}

.ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ie-988_b .hros-28_llec.active .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	border:1px solid #171717;
}

.ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d_502-fkt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d_502-fkt > .xqfnl_965__kgnps
{
	display: table;
	margin-top: 70px;
}



.d_502-fkt > .xqfnl_965__kgnps > *
{
	display: table-cell;
	vertical-align: middle;
}

.d_502-fkt > .xqfnl_965__kgnps > .jf_675__gw
{
	width: 440px;
	max-width: 440px;
}

.d_502-fkt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d_502-fkt > h1 .gyq-734_gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d_502-fkt > .hbecv-145_ueieq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jf_675__gw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.jf_675__gw > .tiyb_733-rtfc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tiyb_733-rtfc.v_344-wwk
{
	margin-right: 100px;
}


.tiyb_733-rtfc > h3.quu-612_ejuwg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tiyb_733-rtfc.v_344-wwk > h3.quu-612_ejuwg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jf_675__gw > .tiyb_733-rtfc .is_590__hx
{
	
}


.tiyb_733-rtfc .n-65_ddbt
{
	display: none;
}


.tiyb_733-rtfc .is_590__hx.hed-566_obu
{
	margin-top: 20px;
}

.tiyb_733-rtfc .is_590__hx .x_219-bjvr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tiyb_733-rtfc.v_344-wwk .is_590__hx .x_219-bjvr
{
	font-size: 16px;
	font-weight: normal;
}



.tiyb_733-rtfc .is_590__hx > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tiyb_733-rtfc.v_344-wwk .is_590__hx > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tiyb_733-rtfc .is_590__hx .c_347-cftkh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tiyb_733-rtfc.v_344-wwk .is_590__hx .c_347-cftkh
{
	max-width: 384px;
	font-size:16px;
}

.tiyb_733-rtfc .wfoke-469_lcdb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tiyb_733-rtfc.v_344-wwk .wfoke-469_lcdb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rm_760__ahx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rm_760__ahx > .cb_686-f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rm_760__ahx > .cb_686-f.ggdsb_797-p
{
	right: -10px;
	top:-10px;
}

.rm_760__ahx > .cb_686-f.ifshe_294__gzfo
{
	top:0px;
	right: -20px;
}

.rm_760__ahx > .cb_686-f > .cnczs_161-dz
{
	display: table-cell;
	vertical-align: middle;
}


.rm_760__ahx > .cb_686-f .kgm-356_khi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rm_760__ahx > .cb_686-f .ab_75__i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kqdfd_521-uvpxl > .rm_760__ahx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d_502-fkt > .xqfnl_965__kgnps > .egd-35_aa
{
	width: 280px;
}


.egd-35_aa > .kf_364-qgm
{
    font-size: 16px;
    line-height: 180%;
}


.egd-35_aa > .kf_364-qgm > b, .egd-35_aa > .kf_364-qgm > h2, .egd-35_aa > .kf_364-qgm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.egd-35_aa > .kf_364-qgm > ol
{
	padding-left: 20px;
}


main
{
	
}


.g-367_jehej
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ajl_972__rblr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ajl_972__rblr > li
{
	display: inline-block;
}

.ajl_972__rblr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.ajl_972__rblr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ajl_972__rblr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ajl_972__rblr > li.active > a
{
	color: #545454;
}




.odid_726-o 
{ 
	margin-bottom: 50px; 

}



.odid_726-o > .y-332_m
{
	 padding: 30px;
	overflow: hidden;
}


.odid_726-o > .y-332_m:after { display: table; content: ''; clear: both; }




.odid_726-o h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.odid_726-o h1 .gyq-734_gn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.odid_726-o h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.odid_726-o h2:first-child
{
	padding-top: 0px;
}

.odid_726-o .y-332_m > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.odid_726-o .y-332_m > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.odid_726-o h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.odid_726-o h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.odid_726-o h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.odid_726-o h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-332_m ul { margin-top: 12px; }


.y-332_m ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y-332_m ul.clear > li, .y-332_m ol.clear > li 
{
	clear: both;
}

.y-332_m ul.clear > li:after, .y-332_m ol.clear > li:after { display: block; content: ''; clear: both; }


.y-332_m ul.ekmkk-13_b
{
	margin-top: 0px !important;
}

.y-332_m ul.ekmkk-13_b > li 
{
	margin-left: 0px !important;
}

.y-332_m ol { margin-left: 20px; margin-top: 12px; }

.y-332_m ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y-332_m ul.list-recomend
{
	
}

.y-332_m ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y-332_m ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y-332_m ul.list-recomend > li .dscr_img .date, .y-332_m ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y-332_m ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y-332_m .zqv_989__c > .r_191-d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y-332_m .zqv_989__c > .zkh_630__a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.odid_726-o > .y-332_m.g-367_jehej.rt_164__dbcie 
{
	margin-bottom: 50px;
}


.odid_726-o > .y-332_m.g-367_jehej.rt_164__dbcie h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.rt_164__dbcie table.y_135__nuzi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rt_164__dbcie table.y_135__nuzi tfoot td b
{
	text-align: center;
}


.rt_164__dbcie table.y_135__nuzi td
{
	width: 50%;
}


.odid_726-o table { border-collapse: separate; border-spacing: 3px; }

.odid_726-o td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.odid_726-o th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.y_135__nuzi
{
	width: 100%;
}

table.y_135__nuzi td
{
	padding: 0;
}

table.y_135__nuzi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.y_135__nuzi a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.y_209__jk
{
	width: 100%;
}


table.y_209__jk th
{
	text-align: left;
	font-weight: bold;
}

table.y_209__jk th.imcsq-83_dtkaj
{
	max-width: 200px;
}
table.y_209__jk th.hk_729__naqba
{
	max-width: 100px;
}
table.y_209__jk th.g-184_zd
{
	
}

table.y_209__jk td
{
	padding: 5px 10px;
}

table.y_209__jk tr.gccaa_367__ah td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.y_209__jk tr.gccaa_367__ah td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.y_209__jk tr.gccaa_367__ah td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.y_209__jk tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.y_209__jk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bkajm-754_ibqd.f_622__gdj
{ 
	margin-bottom: 50px; 

}


.bkajm-754_ibqd.f_622__gdj h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s_354-f
{
	padding: 30px;
}


.bkajm-754_ibqd ul
{
	display: block;
}

.bkajm-754_ibqd ul.ekmkk-13_b > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bkajm-754_ibqd ul.ekmkk-13_b > li:after
{ display: table; content: ''; clear: both; }



.bkajm-754_ibqd ul.ekmkk-13_b > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bkajm-754_ibqd ul.ekmkk-13_b > li:not(:last-child)
{
	padding-top: 30px;
}


.bkajm-754_ibqd ul.ekmkk-13_b > li:last-child, .bkajm-754_ibqd.j-693_cbf .y-332_m ul > li:last-child
{
	margin-bottom: 0px;
}


.bkajm-754_ibqd ul.ekmkk-13_b > li .gf_928-toze
{
	margin-bottom: 12px;
}

.bkajm-754_ibqd ul.ekmkk-13_b > li .gf_928-toze > i
{
	font-size: 18px;
	font-style: italic;
}

.bkajm-754_ibqd ul.ekmkk-13_b > li .glh_245-h
{
	float: left;
}


.bkajm-754_ibqd ul.ekmkk-13_b > li .glh_245-h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bkajm-754_ibqd ul.ekmkk-13_b > li .tw-765_dj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bkajm-754_ibqd ul.ekmkk-13_b > li .item_rev
{
	display: none;
}

.bkajm-754_ibqd .bnm_609-p
{
	margin-top: 20px;
	text-align: center;
}



.bkajm-754_ibqd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cbcb_820-d.f_622__gdj
{ 
	margin-bottom: 50px; 

}

.cbcb_820-d.f_622__gdj h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cbcb_820-d.f_622__gdj ul
{
	display: table;
	width: 100%;
}

.cbcb_820-d.f_622__gdj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cbcb_820-d.j-693_cbf .y-332_m ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cbcb_820-d ul > li:last-child, .cbcb_820-d.j-693_cbf .y-332_m ul > li:last-child
{
	margin-bottom: 0px;
}


.cbcb_820-d ul > li .j_461__rjsh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.cbcb_820-d ul > li .fh_897-idbns
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.cbcb_820-d ul > li .fh_897-idbns > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cbcb_820-d ul > li .jp_603__yr
{
	margin-bottom: 12px;
}

.cbcb_820-d ul > li .ssf-750_cxqjc
{
	color: #777777;
}



.cbcb_820-d .jj_577-ett
{
	margin-top: 20px;
	text-align: center;
}




.cvqb_378-bzbvk 
{ 
	margin-bottom: 50px;
}

.cvqb_378-bzbvk .ctfif-484_ydtk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cvqb_378-bzbvk .ctfif-484_ydtk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cvqb_378-bzbvk .ctfif-484_ydtk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cvqb_378-bzbvk .idlcc-268_fbaf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dhapb_499-ndjim
{
	display: block;
	line-height: 130%;

}

.dhapb_499-ndjim > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dhapb_499-ndjim > div > dt
{
	display:inline-block;
}

.dhapb_499-ndjim > div > dd
{
	display:inline;
}

.cvqb_378-bzbvk .hv-276_j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cvqb_378-bzbvk h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ejg_64__ujw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ejg_64__ujw > .gwg-795_bf
{
	display: table;
	width: 100%;
}


.ejg_64__ujw > .gwg-795_bf > *
{
	display: table-cell;
	vertical-align: top;
}


.ejg_64__ujw .rm_760__ahx > img
{
	max-width: 400px;
}



.w-189_y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gicbc_251-j
{
	display: block;
	margin-right: 40px;
}


.gicbc_251-j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gicbc_251-j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gicbc_251-j li a:hover
{
	text-decoration: underline;
}

.yjid_383__itp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yjid_383__itp .idsfz_663__klj
{
	display: block;
	text-decoration: none;
}

.yjid_383__itp .idsfz_663__klj .gyq-734_gn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yjid_383__itp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yjid_383__itp .ljg_99-asj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.ljg_99-asj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ljg_99-asj a:hover
{
	text-decoration: underline;
}



.yjid_383__itp .kjy_705__u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.yjid_383__itp .uuccr_946-siuaa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.quaqh_796__hq
{
	padding: 30px;
    overflow: hidden;
}


.quaqh_796__hq > .e_552-qcngz
{
	float: right;
	width: 50%;
}

.quaqh_796__hq > .e_552-qcngz > .hkab-941_sxjn
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.quaqh_796__hq > .e_552-qcngz > .hkab-941_sxjn > .dhapb_499-ndjim
{
	margin-top: 20px;
}

.quaqh_796__hq > .qefs_521__arc
{
	float: left;
	width: 50%;
}

.quaqh_796__hq > .qefs_521__arc form
{
	display: block;
	width: 100%;
}

.quaqh_796__hq > .qefs_521__arc .mriuv_198__dptvc
{
	margin-top: 20px;
}

.quaqh_796__hq > .qefs_521__arc .fidgh-374_pjzwl
{
	display: none;
}


.quaqh_796__hq > .qefs_521__arc .mriuv_198__dptvc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.quaqh_796__hq > .qefs_521__arc .mriuv_198__dptvc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.quaqh_796__hq > .qefs_521__arc .mriuv_198__dptvc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.quaqh_796__hq > .qefs_521__arc .mriuv_198__dptvc .acs-23_tn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.quaqh_796__hq > .qefs_521__arc .dio_332__huj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ixy_222-nabil { width: 100%; }
	
.ymfld-230_ffw { text-align: center; }
	
	
	
	
.ymfld-230_ffw .c-873_jiff
	{
		
		
	}

	
	

	
	
	
	.ghc-56_fg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ghc-56_fg > a
{
	
}

	
.ghc-56_fg > a.lhj_515__zevhe
{
	margin-right: 0px;
}
	
.ghc-56_fg > a > div
{
    width: 24px;
	height: 24px;
}

.ghc-56_fg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ghc-56_fg > a.t_900__abbif > div > span
{
	
}

.ghc-56_fg > a.lhj_515__zevhe > div > span
{
	
}


.ghc-56_fg > span.luwcj-643_iyj
{
	display: none;
}
	

	
	
	.hadv_94__pcahg
	{
		width: auto;
	}
	
	
	.ie-988_b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ie-988_b > .sib-263_lnt > .hros-28_llec:not(.active)
	{
		position: relative;
	}
	
	
		.ie-988_b > .sib-263_lnt > .hros-28_llec.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sib-263_lnt > .hros-28_llec > .fwhp-89_e
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e
	{
		
		display: none;
	}
	


.ie-988_b > .sib-263_lnt > .hros-28_llec.active > .fzl-681_e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul
{
	display: block;
	max-height:300px;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li
{
	
}
	
	
.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .iid_730__d
{
	font-size: 14px;	
}
	
	
	
.sib-263_lnt > .hros-28_llec > .fwhp-89_e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sib-263_lnt > .hros-28_llec.active > .fwhp-89_e > *
{
	font-size: 16px;
}	
		
.sib-263_lnt > .hros-28_llec:not(.active) > .fwhp-89_e > .ubi_894__ek
{
	display: none;
}
	
	
	
.ie-988_b .cxgjx-972_ijjg
{
	width: 24px;
}

.ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	width: 24px;
	height: 24px;
}
	
	
.ie-988_b .hros-28_llec:not(.active) .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	margin-left: 0px;
}

.ie-988_b .hros-28_llec.active .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	border:1px solid #171717;
}

.ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy > img
{
	height: 24px;
}
	

.ymfld-230_ffw .c-873_jiff > .dhpa_533__adz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c-873_jiff .fpx_745-q
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ie-988_b.ggdsb_797-p
	{
		float: none;
	}
	
.ie-988_b.ggdsb_797-p > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ie-988_b .gf_928-toze
	{
		line-height: 18px;
	}
	
	.ie-988_b .cxgjx-972_ijjg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ie-988_b .cxgjx-972_ijjg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d_502-fkt {
    padding: 30px 20px;
	}
	
	.d_502-fkt > .xqfnl_965__kgnps
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d_502-fkt > .xqfnl_965__kgnps > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d_502-fkt > .xqfnl_965__kgnps > .kqdfd_521-uvpxl
	{
		padding-top: 10px
	}
	
	.d_502-fkt > .xqfnl_965__kgnps > .jf_675__gw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jf_675__gw > .tiyb_733-rtfc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kqdfd_521-uvpxl > .rm_760__ahx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d_502-fkt > .xqfnl_965__kgnps > .egd-35_aa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ixy_222-nabil
	{
		margin-top: 30px;
	}
		
	.odid_726-o { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.odid_726-o h2 { padding-bottom:20px; }
	.odid_726-o > .y-332_m
	{
		padding: 20px;
	}

	.odid_726-o p + h2 { }
	.odid_726-o ul { }
	.odid_726-o li { }
	.odid_726-o table { width: 100% !important; }
	
	.odid_726-o img { max-width: 100% !important; }
	

	.bkajm-754_ibqd.f_622__gdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bkajm-754_ibqd.f_622__gdj h2
	{
		padding-bottom: 20px;
	}
	
	.bkajm-754_ibqd.f_622__gdj ul
	{
		display: block;
	}
	
	.bkajm-754_ibqd.f_622__gdj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bkajm-754_ibqd.f_622__gdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bkajm-754_ibqd ul.ekmkk-13_b > li > .glh_245-h
	{
		float: none !important;
	}
	
	.bkajm-754_ibqd ul.ekmkk-13_b > li > .tw-765_dj
	{
		padding: 0px;
	}
	
	
		.cbcb_820-d.f_622__gdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cbcb_820-d.f_622__gdj h2
	{
		padding-bottom: 20px;
	}
	
	.cbcb_820-d.f_622__gdj ul
	{
		display: block;
	}
	
	.cbcb_820-d.f_622__gdj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cbcb_820-d.f_622__gdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cbcb_820-d.f_622__gdj ul > li .tw-765_dj
	{
		padding: 0px;
	}
	
	.s_354-f
	{
		    padding: 20px;
	}
	
	
	.cvqb_378-bzbvk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cvqb_378-bzbvk h2
	{
		padding-bottom: 20px;
		
	}
	
	.cvqb_378-bzbvk .ctfif-484_ydtk
	{
		padding: 20px;
	}
	
	.cvqb_378-bzbvk .ctfif-484_ydtk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cvqb_378-bzbvk .hv-276_j
	{
		padding-left: 0px;
	}
	
	
	
	
	.ejg_64__ujw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ejg_64__ujw > .gwg-795_bf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gwg-795_bf > .bwh_450-fefjd
	{
		display: block;
	}
	
	.gwg-795_bf > .f-344_oec
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gwg-795_bf > .f-344_oec > .rm_760__ahx
	{
		
	}
	
	
	.tiyb_733-rtfc.v_344-wwk
	{
		margin-right: 0;
	}
	
	
	.tiyb_733-rtfc.v_344-wwk .is_590__hx > input
	{
		max-width: none;
	}
	
	.tiyb_733-rtfc.v_344-wwk .wfoke-469_lcdb
	{
		max-width: none;
	}
	
	
	.rm_760__ahx > .cb_686-f.ifshe_294__gzfo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yjid_383__itp
	{
		text-align: center;
	}
	
	.gicbc_251-j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gicbc_251-j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gicbc_251-j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ajl_972__rblr
	{
		margin-left: 20px !important;
		
	}
	
	.ajl_972__rblr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.odid_726-o table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.y_135__nuzi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.odid_726-o > .y-332_m.icj_336-hfwa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y-332_m ul.list-recomend > li
{
	display: block;
}
	
.quaqh_796__hq > .qefs_521__arc
{
	width: 100%;
	float: none;
}
	
.quaqh_796__hq > .e_552-qcngz
{
	width: 100%;
	float: none;
}

.quaqh_796__hq > .e_552-qcngz > .hkab-941_sxjn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zf-513_rkib, .twbr-907_h, .jov_706__noav
{
	
}

body.twbr-907_h .ixy_222-nabil
{
	width: 800px;
}

body.twbr-907_h section.ixy_222-nabil
{
	margin-top: 50px;
}

body.twbr-907_h .ghc-56_fg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.twbr-907_h .ghc-56_fg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.twbr-907_h .ymfld-230_ffw .cc-981_g 
{
	margin: 0;
	margin-left: 20px;
}

body.twbr-907_h .ymfld-230_ffw .c-873_jiff
{
	padding: 10px 0 10px 0px; 
}

body.twbr-907_h .c-873_jiff .fpx_745-q
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.twbr-907_h .c-873_jiff > .dhpa_533__adz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps > img
{
	height: 22px;
}

body.twbr-907_h .ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.twbr-907_h .hros-28_llec.active .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	border: none;
}

body.twbr-907_h .ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy > img
{
	height: 24px;
}

body.twbr-907_h .d_502-fkt 
{
	padding:50px 0px;
}

body.twbr-907_h .tiyb_733-rtfc > h4.quu-612_ejuwg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.twbr-907_h .tiyb_733-rtfc .wfoke-469_lcdb
{
	border-radius: 0px;
}

body.twbr-907_h .rm_760__ahx > .cb_686-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.twbr-907_h .rm_760__ahx > .cb_686-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.twbr-907_h .rm_760__ahx > .cb_686-f .kgm-356_khi
{
	top: -20px;
}


body.twbr-907_h .rm_760__ahx > .cb_686-f .ab_75__i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.twbr-907_h .egd-35_aa
{
	background-color: #FFFFFF;
}


body.twbr-907_h .egd-35_aa > .kf_364-qgm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.twbr-907_h .egd-35_aa > .kf_364-qgm > div
{
	padding: 0px 30px;
}


body.twbr-907_h .egd-35_aa > .kf_364-qgm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.twbr-907_h .egd-35_aa > .kf_364-qgm h2, body.twbr-907_h .egd-35_aa > .kf_364-qgm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.twbr-907_h .cbcb_820-d.f_622__gdj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.twbr-907_h .gicbc_251-j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.twbr-907_h .gicbc_251-j ul
{
	display: table;
    margin: 0 auto;
}
body.twbr-907_h .gicbc_251-j ul li
{
	line-height: 38px;
}

body.twbr-907_h .gicbc_251-j ul li:first-child
{
	margin-left: 0px;
}

body.twbr-907_h .gicbc_251-j ul li:last-child
{
	margin-right: 0px;
}

body.twbr-907_h .yjid_383__itp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.twbr-907_h .yjid_383__itp .ljg_99-asj
{
	color: #777777; 
}


body.twbr-907_h .imgblock
{
	max-width: 740px;
}


body.twbr-907_h .e_552-qcngz .imgblock
{
	max-width: 740px;
}

body.twbr-907_h .cbcb_820-d ul > li .fh_897-idbns > img
{
	max-width: 224px;
}


body.twbr-907_h .ejg_64__ujw .rm_760__ahx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.twbr-907_h .ixy_222-nabil
{
	width: 100%; 
}

	body.twbr-907_h .d_502-fkt {
    padding: 30px 12px;
	}

	body.twbr-907_h .egd-35_aa > .kf_364-qgm
	{
		padding: 30px 0px;
	}

	body.twbr-907_h section.ixy_222-nabil
	{
		margin-top: 30px;
	}


	body.twbr-907_h .odid_726-o > .y-332_m
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.twbr-907_h .bkajm-754_ibqd.f_622__gdj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.twbr-907_h .cbcb_820-d.f_622__gdj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.twbr-907_h .cvqb_378-bzbvk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.twbr-907_h .ejg_64__ujw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.twbr-907_h .gwg-795_bf > .f-344_oec
	{
		margin-top: 50px;
	}

body.twbr-907_h .ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy
{
	width: 28px;
	height: 28px;
}

body.twbr-907_h .ie-988_b .cxgjx-972_ijjg > .hsd_704-jbjcy > img
{
	height: 28px;
}
	
	
body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps
{
	width: 24px;
    height: 24px;
}


body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a > .qywih_521-b > .ct_852__bxyps > img
{
	height: 24px;
}

	
body.twbr-907_h .sib-263_lnt > .hros-28_llec > .fwhp-89_e
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.twbr-907_h .ie-988_b > .sib-263_lnt > .hros-28_llec > .fzl-681_e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.twbr-907_h .gicbc_251-j ul li
{
	line-height: 20px;
}
	
body.twbr-907_h .yjid_383__itp
{
	margin-top: 30px;
}

	
body.twbr-907_h .cbcb_820-d.f_622__gdj ul > li
{
	padding: 0px;
}

	
}

